<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: eventcal-norwegian.php,v 1.2.2.2 2004/04/18 12:47:20 ajvwaay Exp $

/*
Welcome to myPHPNuke
Lang-template REV  1.18
This is the Norwegian Lang pack made by Jan Erik Amundsen ( admin@playboyphoto.com)
It contains a complete lang-pack, manual and translated .gif files you should paste them into
/images/menu/norwegian
For more MPN images or files, check www.playboyphoto.com
*/
/*Module eventcal*/
define("_CLICKBACK","Vennligst klikk din Nettlesers tilbake knapp og korrigere.");
define("_BLANKFIELDS","Blank felt(er) !!");
define("_NAMEEXCEED","begivenhets Navn overgår maks lengde!!");
define("_DESCEXCEED","Beskrivelses Navn overgår maks lengde!!");
define("_DATES","DATO");
define("_EVENT","BEGIVENHET");
define("_EVENTS","BEGIVENHETER");
define("_EDIT","Redigere");
define("_DELETE","Slette");
define("_DUPE","Duplisere");
define("_NOEVENTFORYEAR","Sorry, Ingen Begivenhet fortegnelse ble funnet for året");
define("_CALENDAROFEVENTS","Begivenhets Kalender for");
define("_TODAY","Idag");
define("_YEARTODISPLAY","År som skal vises");
define("_ADDEVENT","Legg til ny begivenhet");
define("_IFYOUWANTOTOSUGGEST","Dersom du har en begivenhet som du ønsker å ha postet her, Vennligst Send en E-post til");
define("_MISTAKESDATE","Vær sikker på att TIL dato er den samme ellern etter FRA dato!");
define("_EVENTNAME","Begivenhets navn");
define("_EVENTDESCR","Begivenhets beskrivelse");
define("_DAYS","dager");
define("_HTMLFORMATTINGYES","HTML formatering er tillatt i Navn og Beskrivelse");
define("_HTMLFORMATTINGNO","HTML formatering er ikke tillatt");
define("_EVENTBEMORETHAN","Begivenhet kan ikke være mer enn");
define("_DISPLAY","Vis");
define("_DUPLICATEEVENTRECORD","duplisere Begivenhet fortegnelse");
define("_DELETETHISEVENT","Slette denne Begivenhet") ;
define("_DELETEQU","Slette denne Begivenhet?") ;
define("_DELETED","Slettet") ;
define("_SUBMIT","Send inn") ;
define("_WEBMASTER","Webmaster") ;
define("_Jan","Jan") ;
define("_Feb","Feb") ;
define("_Maer","Mar") ;
define("_Apr","Apr") ;
define("_Mai","Mai") ;
define("_Jun","Jun") ;
define("_Jul","Jul") ;
define("_Aug","Aug") ;
define("_Sep","Sep") ;
define("_Okt","Okt") ;
define("_Nov","Nov") ;
define("_Dez","Des") ;
define("_Januar","Januar") ;
define("_Februar","Februar") ;
define("_Maerz","Mars ") ;
define("_April","April") ;
define("_Mai","Mai") ;
define("_Juni","Juni") ;
define("_Juli","Juli") ;
define("_August","August") ;
define("_September","September") ;
define("_Oktober","Oktober") ;
define("_November","November") ;
define("_Dezember","Desember") ;
define("_FROM","fra") ;
define("_TO","til") ;



?>
